.alpana_about_new {
    padding: 30px 0px 80px 0px;
}

.alpana_about_new .about_main {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-evenly;
    /* flex-wrap: wrap; */
    padding-top: 20px;

}

.alpana_about_new .about_main .about_left {
    height: auto;
    width: 700px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    /* border: 2px solid red; */

    /* display: ; */
    /* border: 2px solid red; */
}

.alpana_about_new .about_main .about_left .about_left1 {
    position: relative;
    top: 43px;
    left: 0;
}                        
.alpana_about_new .about_main .about_left .about_left1 .about_top_img img {
    position: absolute;
    bottom: 100px;
    /* top: -269px; */
    left: -247px;
    animation: img 2s infinite;
}

@keyframes img {
    0% {
        margin-top: 10px;
        transition: 2s all ease;
    }

    50% {
        margin-bottom: 10px;
        transition: 2s all ease;
    }

    100% {
        margin-top: 10px;
        transition: 2s all ease;
    }
}

.alpana_about_new .about_main .about_left .about_left1 .about_bottom_img img {
    position: absolute;
    object-fit: cover;
    height: 450px;
    width: 290px;
    left: -210px;
    top: -207px;
    border-radius: 30px;
}

.alpana_about_new .about_main .about_left .about_left2_top {
    position: relative;
    top: -100px;
    left: 0;
}

.alpana_about_new .about_main .about_left .about_left2_top .about_left2 .video {
    position: absolute;
    top: 50%;
    left: 1px;
    right: 0;
    z-index: 1;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    line-height: 58px;
    text-align: center;
    border-radius: 50%;
    text-align: center;
    transform: translateY(-50%);
    color: #1f2432;
    background-color: #ffffff;
    animation: video 3s linear infinite;

}

@keyframes video {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8), 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    40% {
        box-shadow: 0 0 0 50px rgba(255, 255, 255, 0), 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    80% {
        box-shadow: 0 0 0 50px rgba(255, 255, 255, 0), 0 0 0 30px rgba(255, 255, 255, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 30px rgba(255, 255, 255, 0);
    }


}

.alpana_about_new .about_main .about_left .about_left2_top .about_left2 .video i {
    color: black;
    font-size: 25px;
    padding-top: 17px;
}

.alpana_about_new .about_main .about_left .about_left2_top .about_left2 img {
    position: absolute;
    object-fit: cover;
    height: 380px;
    top: -168px;
    left: -108px;
    width: 290px;
    border-radius: 30px;
}
.alpana_about_new .about_main .about_left .about_left2_top .about_textbox{
    height: 150px;
    width: 200px;
    top: 236px;
    left: -108px;
    border-radius:30px;
    position: absolute;
    /* z-index: -2; */
    box-shadow: -1px -2px 39px 2px #bcb5b5a3;
    background:whitesmoke;
}
.text_box{
  position: relative;  
}
.alpana_about_new .about_main .about_left .about_left2_top .about_textbox .ic{
    text-align: center;
    padding-top: 20px;
}
.alpana_about_new .about_main .about_left .about_left2_top .about_textbox i{
    font-size: 40px;
    color: rgb(121, 132, 19);
}
.alpana_about_new .about_main .about_left .about_left2_top .about_textbox .award{
    padding: 20px 20px;
    text-align: center;
    font-size: 20px;
    font-family:'Outfit', sans-serif;
}

.alpana_about_new .about_main .about_right {
    height: auto;
    width: 700px;
    /* border: 2px solid red; */
}

.alpana_about_new .about_main .about_right .about_right2 {
    height: auto;

}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 {
    height: auto;
    margin-bottom: 60px;
    margin-bottom: 40px;
}

/* .alpana_about_new .about_main .about_right .about_icon {
    background-color: #ffffff;
    font-family: 'Outfit', serif;
    color: #162726;
    font-size: 28px;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #E0E5EB;
    padding: 12px;
    border-radius: 100px;

}

.alpana_about_new .about_main .about_right .about_icon .heading_icon {
    background-color: rgba(7, 166, 152, 0.15);
    color: #5f9ea0;
    font-size: 14px;
    height: 28px;
    width: 28px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;


} */

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .section_title {
    /* font-family: "Roboto"; */
    font-size: var(--sub-h);
    color: #4A4A4A;
    line-height: 1.2;
    font-weight: 800;
    font-weight: bold;
    display: block;
    margin-bottom: 0;
    /* text-transform: inherit; */
    position: relative;
    /* font-family:'Outfit', sans-serif; */

}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .paragraph {
    /* visibility: visible; */
    padding-top: 20px;
    font-family:var(--p-family);
    color: #6C706F;
    font-size:var(--p-font);
    font-weight: normal;
    margin-bottom: 15px;
    line-height: 28px;
    letter-spacing: var(--let-sp);
    text-align: justify;
}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .about_count {
    max-width: 610px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
    flex-wrap: wrap;
    row-gap: 20px;
    margin-bottom: 40px;
    margin-top: 40px;

}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .about_count .count {
    /* width: 250px; */
    display: grid;
    align-items: center;
    grid-template-columns: 80px 1fr;
    grid-gap: 20px;
}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .about_count .count .count_icon {
    background-color: #ffffff;
    width: 80px;
    height: 80px;
    border: 1px solid #E0E5EB;
    box-shadow: 0px 14px 51px 2px rgba(24, 50, 48, 0.08);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .about_count .content .title {
    color: var(--font-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    font-family: inherit;
}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .about_count .content p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.6;
    font-family: 'Outfit', sans-serif;
    color: #6C706F;
}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .btnn .abtn {
    background:var(--bg-color);
    font-family: sans-serif;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    padding: 17px 40px;
    border-radius: 100px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    text-transform: capitalize;
    position: relative;
    z-index: 1;

    &:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.2);
        transform-origin: right center;
        transform-origin: right center;
        transform-origin: right center;
        transform-origin: right center;
        transform: scale(0, 1);
        transform: scale(0, 1);
        transform: scale(0, 1);
        transform: scale(0, 1);
        transform: scale(0, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        z-index: -1;
    }

    &:hover {
        color: #ffffff;

        &:before {
            transform-origin: left center;
            transform-origin: left center;
            transform-origin: left center;
            transform-origin: left center;
            transform: scale(1, 1);
            transform: scale(1, 1);
            transform: scale(1, 1);
            transform: scale(1, 1);
            transform: scale(1, 1);
        }
    }

    i {
        margin-left: 10px;
        font-size: 13px;
        margin-top: 2px;
    }

    &:focus {
        color: #ffffff;
    }

    &.transparent {
        background-color: transparent;
        border: 1px solid cadetblue;
        color: #162726;

        &:hover {
            color: #ffffff;
        }

        &:before {
            background-color: cadetblue;
        }
    }
}



.alpana_about_new .about_main .about_right .about_right2 .about_right3 .btnn .abtn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.2);
    transform-origin: right center;
    transform: scale(0, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: -1;

}

.alpana_about_new .about_main .about_right .about_right2 .about_right3 .btnn a {
    text-decoration: none;

}
   .alpana_about_new .about_main .about_right .about_right2 .about_right3 .abou_img img{
        position: absolute;
        right: 0;
        animation: book 2s infinite ;


      }
      @keyframes book{
    0%{
       margin-left: 20px;
        transition: 2s all ease;
    }
     50%{
        margin-right: 20px;
        transition: 2s all ease;
    }
     100%{
        margin-left: 10px;
        transition: 2s all ease;
    }
}
    